[129M_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.480000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.330000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.300000
Rayleigh_Multiplier = 0.040960
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.618249 -0.548616 -0.484477
SunOffset = -0.020000
Sun_Intensity = 138.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.150000
Terrain_Reflectance = 0.042000
Terrain_Reflectance_Blue = 0.550000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = -1.000000
UseFog = false

[129M_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_precipitation02
Cloud_Scale = 100.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.480000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.330000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.300000
Rayleigh_Multiplier = 0.040960
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.618249 -0.548616 -0.484477
SunOffset = -0.020000
Sun_Intensity = 138.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.150000
Terrain_Reflectance = 0.042000
Terrain_Reflectance_Blue = 0.550000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = -1.000000
UseFog = false


[129O_M_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.850000
FogEnd = 705.000000
FogGreen = 0.790000
FogRed = 0.790000
FogStart = -66.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Morning_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.230000
Specular_Glossiness = 4.000000
SunDir = -0.618249 -0.548616 -0.484477
SunOffset = -0.000000
Sun_Intensity = 78.000000
SuperbowlFogEnd = 2920.000000
SuperbowlFogStart = -6490.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.192000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = -1.000000
UseFog = true


[129O_M_heavyrain_heavycloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.490000
DiffuseRed = 0.490000
Extinction = 0.350000
FogBlue = 0.720000
FogEnd = 795.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -18.000008
Greenstein_Value = 0.940000
Inscattering = 0.060000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.10000
Rayleigh_Multiplier = 0.810040
SkyboxName = Morning_clear
SkyboxSaturation = 0.030000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = -0.653183 -0.054725 -0.755220
SunOffset = 1.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 40.000000
SuperbowlFogStart = -7440.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.186000
Terrain_Reflectance_Blue = 0.450000
Terrain_Reflectance_Green = 0.380000
Terrain_Reflectance_Red = 0.340000
Turbidity = -0.000000
UseFog = true

[129O_M_lightfog_heavycloud]       
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.490000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.700000
FogEnd = 395.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -118.000008
Greenstein_Value = 0.940000
Inscattering = 0.060000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.30000
Rayleigh_Multiplier = 0.860040
SkyboxName = Morning_clear
SkyboxSaturation = 0.030000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = -0.653183 -0.054725 -0.755220
SunOffset = 1.000000
Sun_Intensity = 118.000000
SuperbowlFogEnd = -1040.000000
SuperbowlFogStart = -7400.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.286000
Terrain_Reflectance_Blue = 0.450000
Terrain_Reflectance_Green = 0.380000
Terrain_Reflectance_Red = 0.340000
Turbidity = -0.000000
UseFog = true

[129O_M_heavyfog_heavycloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.490000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.700000
FogEnd = 160.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -88.000008
Greenstein_Value = 0.940000
Inscattering = 0.060000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.30000
Rayleigh_Multiplier = 0.860040
SkyboxName = Morning_clear
SkyboxSaturation = 0.030000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = -0.653183 -0.054725 -0.755220
SunOffset = 1.000000
Sun_Intensity = 118.000000
SuperbowlFogEnd = -1040.000000
SuperbowlFogStart = -7400.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.186000
Terrain_Reflectance_Blue = 0.450000
Terrain_Reflectance_Green = 0.380000
Terrain_Reflectance_Red = 0.340000
Turbidity = -0.000000
UseFog = true

